/***************************************************
** ESA HEADER STYLESHEET v1.1
***************************************************/





/*
** HEADER
**/


.esa-header {
  display: flex;
  background-color: #003247;
  color: #FFF;
  align-items: center;
  justify-content: flex-start;
  height: 60px;
  border-bottom: 4px solid #335E6F;
  width: 100%;
  padding: 20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}

.esa-header .nav {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-size: 22px;
}

.esa-header .nav > * {
  margin-right: 20px;
}

.esa-header .nav .nav__entry {
  transition: all 0.25s ease; 
}
.esa-header .nav .nav__entry:hover {
  transform: scale(1.1);
}

.esa-header .signature {
  display: none;
  margin-right: 0 !important;
}

.esa-header .esa-link {
  margin-left: auto;
  line-height: 0;
}

.esa-header .brand {
  height: 30px;
}

@media (min-width: 375px) {

  .esa-header .signature {
    display: block;
    height: 14px;
    margin-top: 2px;
  }

}

@media (min-width: 768px) {

  .esa-header .signature {
    height: 18px;
  }

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

  .esa-header {
    display: block;
  }

  .nav {
    float: left;
  }

  .esa-header .signature {
    width: 194px;
  }

  .esa-header .esa-link {
    float: right;
    margin-top: -8px;
  }

  .esa-header .brand {
    width: 83px;
  }

}